#small_ad2 input{
    width:170px;
}
#small_ad2 #adminbutton{
    width:80px;
}
#small_ad2 #zip{
    width:50px;
}
#small_ad2 #city{
    width:108px;
}
#small_ad2 #art_name{
    width:300px;
}
#small_ad2 #descrs{
    width:400px;
    height:120px;
}
#small_ad2 table td{
    padding:2px !important;
}
#small_ad2 #agbs{
    width: 20px;
}

.overview fieldset legend{
    background:transparent;
    padding:0px;
    padding-top:10px;
}
.overview fieldset.descrs{
    width:400px;
    display:inline-block;
    vertical-align:top;
}
.overview fieldset.kontakt{
    width:180px;
    display:inline-block;
    vertical-align:top;
}

